import child_process from "child_process"
/**
 * @type {import('vite').UserConfig}
 */
const config = {
    define: {
        '__APP_VERSION': child_process.execSync('git rev-parse --short HEAD').toString().replace("\n",""),
        '__APP_BUILD_TIME': Math.floor(Date.now() / 1000),
    }
}
export default config